<div class = "box">
  <div class = "boxTitre">Documents de <webobject name = "LibellePersonne" /></div>
  <div><webobject name = "ImageTravaux"/></div>
  <p>Cette partie est en cours de réalisation...</p>
</div>